Subject: RE: [rohc] questions

From: [email-masked]
Date: Thu, 04 Dec 2003 20:07:23 +0000

Vikas,
   See Figure 3. Section 7 in RFC 3320
   Shows the sigcomp message format.

   One of the forms of the SIGCOMP message is
      sigcomp header + decompression bytecode + compressed application msg

   SO answer to your question 1 is yes .. the bytecode comes 
   as part of the sigcomp message (when len=0).

-Srini

To: [email-masked] 
Subject: [rohc] questions 
From: "Vikas Warad" <[email-masked]> 
Date: Tue, 2 Dec 2003 10:18:27 +0530 
--------------------------------------------------------------------------------

hi all
           Is the SigComp group still active if yes then few of my
questions are as follows

1.  Does the UDVM bytecode a part of the compressed data or its a separate
code which the decompressor has to load
     when the length field is zero and when is this done

2. If the later is true then how is this compressed data given to UDVM

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc